Bug 1560759 - Rhythmbox doesn't load feeds from KQED correctly
Summary: Rhythmbox doesn't load feeds from KQED correctly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: totem-pl-parser
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-26 23:39 UTC by Jonathan Ryshpan
Modified: 2018-06-29 08:42 UTC (History)
10 users (show)

Fixed In Version: totem-pl-parser-3.26.1-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-29 08:42:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Jonathan Ryshpan 2018-03-26 23:39:01 UTC
Description of problem: Rhythmbox doesn't load feeds from KQED correctly


Version-Release number of selected component (if applicable): 3.4.2


How reproducible: Always


Additional info: This is discussed at 
      https://bugzilla.gnome.org/show_bug.cgi?id=791154 and a new version is available there, which should be included in the next upgrade to Fedora-27.

Comment 1 Jonathan Ryshpan 2018-05-03 17:40:04 UTC
Fedora needs to bring its version of Rhythmbox up to date.  The bug persists, despite the fact that the Gnome Bugzilla reported a fix on 2017-12-04, about 5 months ago.

Comment 2 Fedora Update System 2018-06-14 10:46:24 UTC
totem-pl-parser-3.26.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8683c6de9b

Comment 3 Fedora Update System 2018-06-14 20:24:27 UTC
totem-pl-parser-3.26.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8683c6de9b

Comment 4 Fedora Update System 2018-06-29 08:42:27 UTC
totem-pl-parser-3.26.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.